import CourseDetail from "@web/src/components/models/course/detail/CourseDetail";
import CourseEditor from "@web/src/components/models/course/manage/CourseEditor";
import { useParams } from "react-router-dom";

export function CourseDetailPage() {
	const { id } = useParams();
	console.log("Course ID:", id);
	return <CourseDetail id={id}></CourseDetail>;
}
